/******************** CUSTOM CSS FOR JUSTINSMITH.CO.NZ   ***********************/

.tc-header {
  margin: 0 auto;
  height: 170px;
  background-image: url('images/header.jpg');
}

.tc-nav {
  padding-top: 0;
}

.region-navigation {
  background-color: #555555;
}

/************ GENERAL STYLING ***************/
.tc-postheader {
  margin-left: 0px;
}

.tc-post {
  padding: 7px;
}

.page-node-1 .tc-postheader {
margin-left: 8px;
}
.page-node-5 .tc-postheader {
margin-left: 10px;
}
.tc-article {
  margin-top: 0px;
}
/************ HOME PAGE STYLING ***************/
.page-node-1 #banner1 {
  overflow: hidden;
  margin-bottom: 15px;
}
.region-banner1 {
  padding: 15px 22px 22px 22px;
}

#block-block-3 p {
  color: #ffffff;
} 

.tc-block {
  background: #71afe2;
  margin-bottom: 20px;
  background-image: url('images/block-bg.jpg');
  background-repeat: repeat-x;
  padding: 1px;
}

.tc-blockcontent {
  padding: 0px 5px 10px 5px;
  line-height: 17px;
}

.tc-block .tc-blockheader {
 padding: 3px 5px 2px 5px;
 margin: 10px 10px 0 5px;
}

.tc-block  p{
  color: #333333;
  padding: 6px;
}

.tc-block  a:hover {
  text-decoration: underline;
}

.tc-block  a,
.tc-block  a:hover,
.tc-block  a:visited,
.tc-blockcontent a ,
.tc-blockcontent a :link {
  color: #ffffff !important;
  font-weight: bold;
  text-decoration: none;
}

#block-block-2 .tc-blockcontent {
  padding:5px 15px 15px 15px;
}

#block-block-7 .tc-block {
  margin-top: 0;
}

#block-block-1 {
  float: left;
}

.outer_panel a {
  font-weight: bold;
  color: #b9f71b;
}
.sidecontent_panel {
  width: 225px;
  height: auto;
  background-color: #4aaada;
  float: left;
  margin: 0px 0px 5px 13px;
  padding: 3px 0px 5px 16px;
}
.p_side_content {
  margin: 0px 7px 8px 1px !important;
  font-size: 15px;
  color: #ffffff;
  font-family: Arial;
  padding-right: 10px;
}
.sidecontent_panel a:link,
.sidecontent_panel a:hover,
.sidecontent_panel a:visited {
  color: #1F72AD;
  text-decoration: none;
}
.bottom_feature {
  background-color: #eeeeee;
  border: 1px solid #DADADA;
  float: left;
  height: auto;
  margin: 2px 0px 20px 8px;
  width: 97%;
}
.p_bottom_content {
  color: #555555;
  font-family: Arial;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  line-height: 20px;
  margin: 10px 77px !important;
}

/************ ABOUT & SPECIFIC PAGES STYLING ***************/

blockquote {
  margin: 10px 0 0 0px;
}

.page-node-5  .tc-postheader {
  text-align: center;
}


/************ PRODUCTS STYLING ***************/
.page-node-5 .tc-postheader{
  margin-bottom: 24px;
}
.entity {
  float: left;
  width: 240px;
  border: 5px solid #008fd5;
  margin-left: 41px;
  margin-bottom: 20px;
}
.entity_1 {
  float: left;
  margin-left: 40px;
  width: 240px;
  border: 5px solid #008fd5;
  margin-bottom: 20px;
}
.entity_content {
  float: left;
  width: 220px;
  padding: 0px 10px 0px 10px;
  height: 190px;
  margin-top: -13px;
}
.entity_footer {
  float: left;
  width: 220px;
}
.entity_image {
  float: left;
  width: 240px;
}
.insurance_images {
  margin: 0px !important;
}
.btn_container {
  float: left;
  padding: 10px 0 10px 28px;
}
.btn_left {
  float: left;
  background-image: url('/sites/default/files/l_btn.gif');
  height: 32px;
  width: 17px;
}
.btn_content {
  width: 150px;
  float: left;
  background-image: url('/sites/default/files/m_btn.gif');
  background-repeat: repeat-x;
  height: 32px;
  line-height: 32px;
  vertical-align: middle;
  text-align: center;
  color: #fff;
}
.btn_right {
  float: left;
  background-image: url('/sites/default/files/r_btn.gif');
  height: 32px;
  width: 17px;
}
.ul_padding_bottom {
  margin-bottom: 0px;
}
/************ DIRECTIONS STYLING ***************/


/************ CONTACT PAGE STYLING ***************/


/************ CONTACT BLOCK STYLING ***************/
.sidepanel_contact {
  font-size: 16px;
  color: #008fd5;
  font-weight: bold;
  width: 100%;
  float: left;
  margin-bottom: 12px;
  text-align: center;
}
.sidepanel_contact_header {
  font-size: 16px;
  color: #005f8f;
  font-weight: bold;
  width: 100%;
  float: left;
  text-align: center;
}
.sidepanel_contact_address {
  font-size: 16px;
  color: #008fd5;
  font-weight: bold;
  width: 100%;
  float: left;
  margin-bottom: 0px;
  text-align: center;
}


/************ FOOTER STYLING ***************/
.footer-link {
  float: right;
  padding-right: 20px;
}

/************  STYLING ***************/